Subject: [sidr] minutes taker and jabber scribe

From: Sandra Murphy <[email-masked]>
Date: Wed, 29 Jul 2009 00:45:33 -0400 (Eastern Daylight Time)

Here it is Wednesday morning in beautiful downtown Stockholm at the IETF 
meeting.

And we still don't have a volunteer for minutes taking or jabber scribe.

We need the minutes and we need the jabber room to be active.

Please volunteer, I don't want to have to resort to compulsory service.

--Sandy